/*nova galeria de fotos*/

/******************************
    Galeria de Fotos
    (herda navegacao .carousel)
******************************/
a:active, a:focus {
  outline: none;
  ie-dummy: expression(this.hideFocus=true);
 }

#galeriaInterval { color: #b2b1ae; float:left; padding:30px 0 5px 0; }
  #galeriaInterval .num { color: #b2b1ae; font-weight: normal; }

#galeriaNav { margin-top: 30px; }
  #galeriaNav #thumbsWrapper { height: 47px; overflow: hidden; }
    #galeriaNav #thumbsWrapper li { float: left; height: 47px; margin: 0; padding-right: 5px; overflow: hidden; text-align: center; width: 80px; }
      #galeriaNav #thumbsWrapper li a { position:relative; display:block; width:78px; height:45px !important; overflow:hidden; border:1px solid #CCC; }
      #galeriaNav #thumbsWrapper li .thumb-credito { display: none; }
      #galeriaNav #thumbsWrapper li .thumb-legenda { display: none; }
    #galeriaNav #thumbsWrapper li.active a { position: relative; display: block; width: 76px; height: 43px !important; overflow: hidden; border: 2px solid #eaae00; }

  #galeriaNav .jcarousel-container { height: 100%; padding: 0; width: 100%; }

  #galeriaNav .jcarousel-clip { margin: 0 18px 0 24px; }

  #galeriaNav .jcarousel-prev,
  #galeriaNav .jcarousel-next { background: url(/images/galeria-nav-over.gif) no-repeat; height: 47px; position: absolute; top: 0; width: 18px; }
  #galeriaNav .jcarousel-prev { background-position: left top; left: 0; }
  #galeriaNav .jcarousel-prev:hover { background-position: left bottom; }
  #galeriaNav .jcarousel-next { background-position: right top; right: 0;}
  #galeriaNav .jcarousel-next:hover { background-position: right bottom; }

#galeriaHoverNav { display: none; }
  #galeriaHoverNav li { position: absolute; width: 30%; height: 336px; z-index: 1; }
    #galeriaHoverNav li a { display: block; width: 100%; height: 336px; text-indent: -9999px;}
    #galeriaHoverNav li.ant { background: url(/images/galery-nav-left.png) no-repeat center left; left: 0; }
    #galeriaHoverNav li.prox { background: url(/images/galery-nav-right.png) no-repeat center right; right: 0px; }
    #galeriaHoverNav li.disabled { display: none; }

#galeriaFoto { position: relative; }
  #galeriaFoto .legenda { text-align: center; color: #000; font-size: 12px; line-height: 16px; margin: 0; font-weight: normal; }
  #galeriaFoto .credito { text-align: right; margin: 0 auto; font-size: 10px; margin-bottom: 5px; }
#galeriaFoto.over #galeriaHoverNav { display: block;}

#galeriaImg { width: 500px; height: 300px; position: relative; float:left }
  #galeriaImg img { height: 408px !important; position: absolute; }
#galeriaImg.carregando { background: url(/images/transparent.gif) no-repeat center center; }
#galeriaImg.animating #galeriaHoverNav { display: none !important; }

#galeriaVid object { margin-bottom: 10px; }
